.musica{
padding:12px 0px;
position: relative !important;
margin-top: 20px;
}
body { color: #333; 
       /*font-family: 'san_francisco', sans-serif; */
       font-size: 16px }
#header-layout { padding-bottom: 30px }
.page-home #header-layout { padding-bottom: 0px }

#content {padding-top: 50px!important}
.page-home #content  { padding-top: 0px!important }
.pav-megamenu .navbar-nav &gt; li &gt; a&gt; span,
.pav-megamenu .navbar-nav &gt; li &gt; a { font-size: 18px!important} 
.pav-megamenu .dropdown-menu {
	width: 270px;
	background: #003;
}
.dropdown-menu.level3 {
    border: 1px solid #fff!important;
}

.pdestaque .tab-v3 .nav-tabs &gt; li.active &gt; a { 
color: #ff6600;
font-weight: normal;
text-transform: uppercase;
font-size: 24px;
font-family: &quot;Nunito sans&quot;, &quot;san_francisco&quot;, sans-serif; }

.radio label, .checkbox label { color: #444 }

.form-control { color: #333}
.refine-search ul li {width: 170px}
.refine-search.space-20 {margin-bottom:50px!important}
.tab-v6.space-top-20 { margin-bottom: 30px}
.topcontact.col-xs-12.col-sm-12.col-md-12.col-lg-12.text-right {
    font-size: 14px;
}
.text-cart-pull .pull-left {
    font-size: 14px;
}
.difimg span { font-size: 14px}

.category-description { padding: 20px 0 50px}

p { margin: 0 0 20px }

.product-block .name {
font-size: 16px; 
font-weight: bold;
height: 36px;
}




.pav-megamenu .dropdown-menu li a {
    height: 40px;
    line-height: 40px;
    display: block;
    color: #fff;
    text-transform: none;
    font-size: 16px;
    border-bottom: 1px solid #eee;
}

#products { width: 100%}

.logos-evolucao {padding: 0;
   margin: 0;
   list-style: none;
   width: 100%;
   float: left;
}

.header-top a:hover { color: #555}

.logos-evolucao li {
   position: relative;
   float: left;
   width: 25%;
   margin: 20px 0;
}
.logos-evolucao li:nth-child(4n+1){
clear: both}
.logos-evolucao li img{
   position: relative;
   float: none;
   width: 65%;
   margin: 0 auto;
   display: inherit;
}
.pav-megamenu .dropdown-menu li .caret {
    float: right;
    margin-top: 18px;
 }
.product-info .title-product {
    font-size: 22px;
    line-height: 28px;
}
#cart .dropdown-menu .table-cart .btn {
   float: left;
   position: relative;
   padding: 0;
width: calc(45% - 2px);
   margin: 0 2%;
}
#cart .dropdown-menu .table-cart .space-padding-20 { 
padding: 20px 0
}

.product-grid .product-block:hover .top {
    margin-top: -35px;
}

@media screen and (max-width: 1199px){

.text-cart-pull .pull-left {
    font-size: 12px;
}
}

#header-layout { 
z-index: 9999!important;
}


@media screen and (max-width: 600px){
.footer-top {
    margin-bottom: 0;
    padding: 0;
    margin: 0;
display: none;
}
.footer-center #banner2{ margin-bottom: 0}
.footer-center #banner2 {padding-bottom: 0px;}
.footer-center #banner2 { float: center; }
.footer-top #banner1{ margin-bottom: 0}

.footer-top #banner1 * { float: left; }
}
.footer-center {
    background: #14213d;
    padding-top: 70px;
    padding-bottom: 0px;
}
#powered img {
    display: none;
}
#powered {
    background: #fff;
    color: #000;
    padding: 8px 0;
}
/*div#page{margin-top:-190px;}*/

/*.videoHome {
width: 100%;
height:100%;
    display: none;
}*/

.panel {
    margin-bottom: 0px;
position:relative;
   /* background-color: #fff;*/
}
/*.header-top {
    border-bottom: 1px solid #ebebeb;
    color: #000033;
    margin-top: -628px;
}*/
/*@media screen and (max-width: 979px) {
     .videoHome iframe, .videoHome {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 80%!important;
    z-index: 1;
    display: none;
}
}*/

.musica{
padding:12px 0px;
position: relative;
margin-top: 20px;
}
/*.carousel-controls-v1 {
    position: absolute;
    right: 15px;
    top: 40px;
}*/
@media screen and (max-width: 979px) {
     .videoHome iframe, .videoHome {
    position: absolute!important;
}}

@media screen and (max-width: 979px){
.sidebar-offcanvas {
    position: absolute;
    top: 330px;
    width: 70%;
}
}

@media screen and (min-width: 1024px){
.page-home #header-layout {
    
    margin-top: 100vh !important;
}
}


